@media (min-width:772px) and (max-width:1200px) {
	.search-qna {
	margin-top: -90px;
	}
	h1.sliderTitle {
	font-size: 77px;
	font-size: 4vw;
	margin-bottom: 20px;
	}
    .default-layout {
    padding: 20px 30px;
    }
   .post-28167 {
    margin-top: 30%;
   }
   .post-28158 {
    margin-top: 5%;
   }
	/*.dumptext {
	position: absolute;
	width: 47%;
	margin-top: -63%;
	z-index: 10;
	margin-left: 36%;
	}*/
    .banner-bot h3 {
        font-size: 32px;
    }
	/*
	.btn {
	font-size: 15px;
	padding: 7px 20px;
	border: 3px solid #5b0456;
	background-color: white;
	color: #5b0456;
	border-radius: 30px;
	margin: 10px 0px;
	}
	*/
	.separator {
	   margin-top: 9% !important;
	}
    .later {
        margin-top: -80x;
    }
    .find-sep .separator {
        margin-top: -6% !important;
    }
	.dumptext2 {
		position: absolute;
		width: 59%;
		text-align: center;
		margin-top: -56%;
		z-index: 10;
		margin-left: 0%;
	}
	h3.sliderTitle {
		font-size: 20px;
		font-size: 4vw;
		margin-bottom: 20px;
		margin-top: 20px;
	}
	.dumptext3 {
		position: absolute;
		width: 55%;
		text-align: center;
		margin-top: -55%;
		z-index: 10;
		margin-left: 42%;
	}

	.dumptext3 h3.sliderTitle {
	font-size: 20px;
	font-size: 4vw;
	margin-bottom: 10px;
	margin-top: 10px;
	}

	.dumptext4 {
		position: absolute;
		width: 100%;
		text-align: center;
		margin-top: -40%;
		z-index: 10;
		margin-left: 0;
	}
    .container-contact {
        margin-top: 15%;
    }
	.dumptext4 input {
	}
    .blog-post-slider + .separator {
        margin-top: 9% !important;
    }
    .about-us-main .search-result-slider + .separator {
        margin-top: 0% !important;
    }
    .symptoms-sep.separator{
        margin-top: 15% !important;
    }
    .health-sep.separator {
        margin-top: 20% !important;
    }
    .product-sep.separator {
        margin-top: 14% !important;
    }
    .with-search-sep.separator {
        margin-top: 16% !important;
    }
    .find-sep .separator {
        margin-top: 15% !important;
    }
	.product-slide .slider-text {
		margin: auto;
		margin-top: -33%;
		text-align: center;
		padding: 0px;
	}
    .page-subtitle {
        font-size: 2vw;
    }
	.slider-text p {
		max-height: 100px;
	}
    .hcp-container .hcp>div.col-lg-4 {
        padding: 0px 30px;
    }
	/*.blog-post-slider .dumptext {
        width: 50%;
        z-index: 10;
        margin: auto;
        text-align: center;
        margin-top: -40%;
        padding: 0 40px;
	}*/
	.top-story h2 {
		font-size: 2vw;
		margin-bottom: 10px;
		max-height: 237px;
	}
	.share-story {
		background-color: #f0f5b2;
		padding: 0px;
		text-align: center;
		padding-top: 11%;
	}
	h2.share-your-story {
		background: url(../img/share-your-story.png) no-repeat;
		background-position: top center;
		margin: 0 auto 15px;
		padding-top: 50px;
		font-size: 35px;
		text-align: center;
		position: relative;
		width: 235px;
	}
	.share-story a {
		margin-top: 0px;
	}
	.feed-detail {
		padding: 10px 10px;
	}
	.feed-detail p{
		margin-top: -30px;
	}
	.feed-content blockquote {
		border-left: none;
		quotes: "\201C""\201D""\2018""\2019";
		margin-bottom: 0px;
		padding: 0px;
		font-size: 3.0vw;
	}

	.find .slider-text {
		margin: auto;
		position: relative;
		margin-top: -50%;
		text-align: center;
		width: 50%;
	}
	.hcp {
		padding: 0px;
	}
	.hcp-professional .avatar {
		
		left: 0px;
		margin: auto;
	}

	.hcp-professional {
		width: auto;
	}

	.hcp-professional p {
		padding: 20px 25px 40px 20px;
	}

	/*.search-result-slider .dumptext {
		position: relative;
		width: 50%;
        margin: auto;
		margin-top: -33% !important;
		z-index: 10;
		text-align: center;
	}*/
	/*.about-us-main .dumptext {
		position: absolute;
		width: 100%;
		top: 50% !important;
		margin-top: 0 !important;
	}
    */
	.search-result-slider {
		min-height: 0;
		position: relative;
		z-index: 1;
	}
    #explore-icon {
    bottom: 60px!important;
    }
	.find-results {
		padding: 50px 50px 30px 50px;
	}
    .find-products {
        margin-top: -50px;
    }
    .product-head {
        margin-top: 13%;
    }
	.search-result-filters {
		background-color: #f8f5e6;
		min-height: 290px;
		margin-top: 0px;
		position: relative;
		z-index: 0;
		display: block;
		padding-top: 90px;
	}


	.search-qna input.find-input {
		min-width: 350px;
		background-position: 100% 5px;
	}
	.text-story h2 {
		font-size: 38px;
		font-size: 2vw;
	}
    
    .searchbtn-simple {
        right: 6.5% !important;
        top: 44px !important;
    }
    
    .banner-bot .special-left a {
        top: 70%;
    }
    .carousel-inner>.item {
        height: auto !important;
    }
    .carousel-caption {
        top: 15%;
        left: 10%;
        width: 650px !important;
        max-height: 450px;
    }
    .farmer-item .carousel-caption .col-lg-6 {
        max-width: 325px;
    }
    .farmer-item .carousel-caption h1 {
        font-size: 25px;
    }
    .carousel-extend-farmer .entry-title>span {
        top: 42px;
    }
    
    .carousel-title {
        top: 6%;
        left: 8%;
    }
    #explore-icon {
        bottom: 45px!important;
    }
    #rev_slider_3_2 .tp-caption{
        margin-top: -20px;
    }
    
    .farmer-first {
        margin-top: -3%
    }
    .farmer-item .carousel-caption.farmer-first .col-lg-6 {
        width: 450px;
        height: 500px;
        max-width: 540px;
    }
    .promote3 .btn {
    	width: 80%;
    }
    .top-story.promote2 h2 {
    	font-size: 30px;
    }
    .featured-promote1 h2 {
    	font-size: 27px !important;
        padding-right: 7%;
        margin-top: 50px;
    }
    .w4 .top-story h2 {
        margin-top: 45px;
    }
    .featured-promote1 a {
    	width: 35%;
    	margin-top: 52%;
        margin-right: -20px;
    }
    .farmer-item .carousel-caption .col-lg-6 {
    	height: 400px;
    	overflow-y:auto;
    }
    .right-carousel,.left-carousel {
		top: 250px;
	}
	.banner-bot h3 {
	font-size: 27px;
	}
	.stories-grid {
		width: 100%;
	}
	.find-products {
		margin-top: 20px;
	}
	.videos {
		position: relative;
		z-index: 5;
	}
	.blog-post-slider {
		min-height: 400px;
	}

	.search-qna {
		margin-top: 50px;
	}
	.search-result-filters {
		padding-top: 0px;
		min-height: 0px;
	}

	.hcp-tabs .nav-tabs>li>a,.hcp-tabs .nav-tabs>li.active>a, .hcp-tabs .nav-tabs>li.active>a:hover, .hcp-tabs .nav-tabs>li.active>a:focus {
		padding: 30px 20px;
		width: 195px;
	}
	.find-page-mh + .search-qna + .find-products {
		margin-top: 0px;
	}

	.recipe>img {
	position: relative;
	width: 100%;
	height: auto;
	}
	

    .static-about-us .slider-pretend{
        height: 499px;
    }
}

/* iPad Specific styles. Only work on screens that are exactly 768px wide (shoot me) */
@media (min-width:768px) and (max-width:771px) {
	.share-to-love-tile .story-box{
		padding: 20px;
	}
	.share-to-love-tile .story-box h2{
		font-size: 30px;
  		margin-bottom: 15px;
	}
	.recipe-detail {
		padding: 20px;
	}
	.recipe-single h1{
		font-size: 50px;
	}
	h1.sliderTitle {
  		font-size: 4vw;
 	}
 	.dumptext p {
 		line-height: 1.5;
 		font-size: 14px;
 		padding: 0 20px;
 	}
 	.dumptext .read-more {
        font-size: 14px;
    }
 	.product-related-recipes {
 		margin-top: 20px;
 	}
 	/*.static-about-us .dumptext4 {
 	 	position: absolute;
 	 	top: 42%;
  		transform: translateY(-50%);
  		-webkit-transform: translateY(-50%);
  		-ms-transform: translateY(-50%);
  		margin: 0;
 	}*/
 	.static-about-us .dumptext4 h2{
 		margin-top: 0;
 		font-size: 50px;
 	}
 	.static-about-us .about-content {
 		font-size: 17px;
 	}
 	.static-about-us .about-content a{
 		padding: 10px 15px;
 	}
 	.banner-bot .testi-quote,
 	.banner-bot-container .testi-quote {
 		padding: 10px;
 	}
 	.banner-bot .testi-quote h3,
 	.banner-bot-container .testi-quote h3 {
 		font-size: 22px;
  		margin: 0 0 15px;
 	}
 	.banner-bot .testi-quote a{
 		font-size: 15px;
 	} 	
 	.stories-home .share-story,
 	.stories-home .top-story {
 		padding: 20px;
 		text-align: center
 	}
 	.stories-home .top-story h2 {
 		font-size: 19px !important;
 	}
 	.stories-home .purple-font h2 {
 		font-size: 19px !important;
 		margin-bottom: -50px
 	}
 	.featured-promote1 h2 {
 		padding-left: 7px;
  		right: 30px;
 	}
 	.find-results {
 		padding: 50px 30px 30px;
 	}
 	.search-qna {
 		margin-top: 0;
 	}
 	.map {
 		padding: 30px;
 	}
 	div#map-canvas {
 		width: 65%;
 	}
 	.map .locations{
 		width: 35%;
 	}
 	.default-layout {
	    padding: 50px;
	}
	.hcp-container {

	}
	.hcp-container .hcp>div.col-lg-4 {
		padding: 0;
	}
	.hcp-content iframe {
		width: 100%;
	}
	.recipe-contents .read-more{
		padding: 0;
		width: auto;
	}
	.feed-content {
		position: relative;
	}
	.hcp-professional {
		margin-bottom: 40px;
	}
}

@media (min-width:640px) and (max-width:800px) {
	.tp-bgimg.defaultimg {
		background-size: cover !important;
	}
}

@media all and (max-width: 1024px) {
    .dumptext {
      width: 80% !important;
      z-index: 10;
      text-align: center;
      position: absolute;
      left: 0 !important;
      top: 50% !important;
      margin-top: 0 !important;
      margin-left: 0 !important;
      transform: translateY(-50%) !important;
      -webkit-transform: translateY(-50%) !important;
      right: 0;
      margin: auto !important;
    }
    .search-result-slider h1 {
      font-size: 45px;
      margin-bottom: 10px;
    }
    .ac_results li {
        width: 100% !important;
    }
    .ac_results {
        width: 80% !important;
    }
    .default-layout .in-content {
	    padding-right: 20%;
	}
}
@media all and (min-width: 768px) and (max-width: 992px) {
    .product-info {
        color: #5b0456 !important;
    }
}

